Help Manual - Export Notes

Help Manual
SysTools Outlook to Notes ™

Powerful Outlook to Lotus Notes Conversion Software with High Conversion Results

MS Outlook PST File [image] Lotus Notes NSF File

Product Info

Version | : 6.0
Last Updated | : Jan 27, 2011
  • Supported MS Outlook Versions
  • arrow MS Outlook 97, 2000, 2002, 2003, 2007 & 2010

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Outlook to Notes
  • arrow Uninstall Outlook to Notes
  • arrow Purchase Outlook to Notes License
  • arrow Online Support

  • Option to Convert Outlook to Notes
  • arrow Convert Configured Outlook Mailboxes to Lotus Notes
  • arrow Convert Orphaned Outlook Mailboxes to Lotus Notes

  • FAQ's Section
  • arrow Difference in Demo & Full Version

  • Legal Notices
  • arrow Copyright Notice
  • arrow Trademarks
  • arrow Disclaimer Notice
  • arrow License Agreement


Table of Contents

About Outlook to Notes

  • Overview
  • System Requirements

Installation & Uninstallation

  • Install SysTools Outlook to Notes
  • Uninstall SysTools Outlook to Notes

Option to Convert Outlook to Notes

  • Convert Configured Outlook Mailboxes to Lotus Notes
  • Convert Orphaned Outlook Mailboxes to Lotus Notes

FAQs & Troubleshooting

  • What is the difference in Demo Version & Full Version ?

Purchase & Support

  • Purchase Outlook to Notes License
  • Online Support

Legal Notices

  • Copyright Notice
  • Trademarks
  • Disclaimer Notice
  • License Agreement

Product Info

Version | : 6.0
Last Updated | : Jan 27, 2011
  • Supported MS Outlook Versions
  • arrow MS Outlook 97, 2000, 2002, 2003, 2007 & 2010

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Outlook to Notes
  • arrow Uninstall Outlook to Notes
  • arrow Purchase Outlook to Notes License
  • arrow Online Support

  • Option to Convert Outlook to Notes
  • arrow Convert Configured Outlook Mailboxes to Lotus Notes
  • arrow Convert Orphaned Outlook Mailboxes to Lotus Notes

  • FAQ's Section
  • arrow Difference in Demo & Full Version


Overview of SysTools Outlook to Notes

SysTools Outlook to Notes software is an end-to-end conversion solution to migrate email data from Outlook PST files to Lotus Notes NSF files during the requirement of messaging platform migration from Outlook to Notes. It is possible to convert all Outlook emails from all folders (like Inbox, Sent Items, Deleted Items etc) with all their email properties (like to, cc, bcc, sent/receive date/time etc) and all other mailbox items (like calendar, to-do list, etc) into Notes NSF format using this complete migration solution.

Key Features of Outlook to Notes

  • Convert all Outlook emails with all email properties and all other mailbox items into Notes NSF format
  • Convert both, Unicode and ANSI PST files to Notes NSF
  • Covert configured as well as Orphan PST files to Lotus Notes NSF format
  • Retain senders email addresses after Outlook to Lotus Notes conversion
  • Preserve entire Meta data information or email properties during migration
  • Microsoft Outlook versions (97, 98, 2000, 2003, 2007, and 2010) supported; Lotus Notes versions (8.5, 8.0, 7.0, 6.5) supported; and Windows OS versions (98, ME, 2000, XP, 2003, Vista, and Windows 7) supported

Related Pages

  • What are the limitations of Demo version?
  • Purchase SysTools Outlook to Notes
  • Product Homepage

Product Info

Version | : 6.0
Last Updated | : Jan 27, 2011
  • Supported MS Outlook Versions
  • arrow MS Outlook 97, 2000, 2002, 2003, 2007 & 2010

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Outlook to Notes
  • arrow Uninstall Outlook to Notes
  • arrow Purchase Outlook to Notes License
  • arrow Online Support

  • Option to Convert Outlook to Notes
  • arrow Convert Configured Outlook Mailboxes to Lotus Notes
  • arrow Convert Orphaned Outlook Mailboxes to Lotus Notes


System Requirements of Outlook to Notes Software

Before installing SysTools Outlook to Notes, go through the installation pre-requisites for the software, so that it can be assured that your computer is appropriately configured to run the software. Mentioned below are the various pre-requisites for installing and running SysTools Outlook to Notes:

Note : Microsoft Outlook should be installed on the computer system on which you are performing the conversion.

Supported MS Outlook Versions

MS Outlook 97, 98, 2000, 2003, 2007, 2010

Supported Windows Operating System

Windows 7, Vista, XP, 2008, 2003, 2002, 2000

Basic System Requirements

Pentium Class Processor

64MB RAM (128 recommended)

10MB for Software installation

Disk Space - Enough space to store the recovered results

Product Info

Version | : 6.0
Last Updated | : Jan 27, 2011
  • Supported MS Outlook Versions
  • arrow MS Outlook 97, 2000, 2002, 2003, 2007 & 2010

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Outlook to Notes
  • arrow Uninstall Outlook to Notes
  • arrow Purchase Outlook to Notes License
  • arrow Online Support

  • Option to Convert Outlook to Notes
  • arrow Convert Configured Outlook Mailboxes to Lotus Notes


Installation of Outlook to Notes Software

To install SysTools Outlook to Notes into your computer system, perform the following steps:

  • First make sure that the installation computer meets the entire system requirements and has sufficient memory available.
  • Download the latest software setup of SysTools Outlook to Notes from the website: http://www.psttonsf.org
  • Double click the SysTools Outlook to Notes setup (systools-outlook-to-notes.exe).
  • Follow the on-screen instructions. The setup install completion screen will be displayed.
  • Click on Finish, the main window of the SysTools Outlook to Notes will be launched.

Product Info

Version | : 6.0
Last Updated | : Jan 27, 2011
  • Supported MS Outlook Versions
  • arrow MS Outlook 97, 2000, 2002, 2003, 2007 & 2010

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Outlook to Notes
  • arrow Uninstall Outlook to Notes
  • arrow Purchase Outlook to Notes License

  • arrow Convert Configured Outlook Mailboxes to Lotus Notes


Uninstallation of Outlook to Notes Software

You can uninstall SysTools Outlook to Notes from your computer in two ways:

  • From the Windows Start menu
  • From the Control Panel

Important Note: To uninstall the software, first make sure that SysTools Outlook to Notes is not running in the background.

Uninstall using Windows Start menu

  • Click the Start button from the Windows menu.
  • Click All Programs > SysTools Outlook to Notes > Uninstall SysTools Outlook to Notes
  • A warning message before un-installing will be displayed on the screen. Click Yes to Uninstall the software. After this SysTools Outlook to Notes will successfully uninstalled from the computer system.

Uninstall using Control Panel

  • Click the Start Menu > Control Panel and then double click the Add or Remove Programs icon.
  • Select the SysTools Outlook to Notes and click Remove.
  • A warning message before un-installing the software will be displayed on the screen. Click Yes to un-install the software. After this SysTools Outlook to Notes will successfully unistalled from the computer system.

Product Info

Version | : 6.0
Last Updated | : Jan 27, 2011
  • Supported MS Outlook Versions
  • arrow MS Outlook 97, 2000, 2002, 2003, 2007 & 2010

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Outlook to Notes

  • arrow Convert Configured Outlook Mailboxes to Lotus Notes


Steps to Convert Configured Outlook Mailboxes to Lotus Notes

Open SysTools Outlook to Notes.
Go to Start menu » Programs » SysTools Outlook to Notes » SysTools Outlook to Notes. Software will display the following screen:

  • To convert configured Outlook Mailboxes to Lotus Notes, select Convert Configured Outlook Mailboxes as shown below:

  • Now Click on Export Mailbox button as shown in following screen:

  • Now, after clicking on Export Mailbox button, software will provide Mailbox Preview as shown below:

  • Now Select the PST File that you want to convert to Lotus Notes from the available list of PST mailboxes as shown below:

  • Select the appropriate Outlook Mailbox and view all the folders of selected mailbox on Mailbox Folders pane as shown below:

  • Software will show all the folders of Outlook Mailbox. Folders having items will be marked in bold letters.

    • Select the folders that you want to convert. To select all the folders check mark on Outlook Mailbox name, all folders will automatically get selected as shown below:

    • To convert only selected folders, select the specific folders. for example if you want to convert only calendars, contacts & journals to Lotus Notes then select only Calendars, Contacts, Journals folder as shown below:

  • After selecting the Mailbox folders click on Start Conversion button as shown below to start the PST conversion process:

  • After this Browse for Folder screen appears, which allows you to choose the location where software will save the new NSF file:

  • Now choose the location where you want to save the NSF file and click on OK button.
  • After choosing the saving location, software displays following box:

  • Now you can enter desired file name for NSF file in the Enter NSF File Name and click the Export mailbox button field as shown below:

  • Software will start Outlook to Lotus Notes conversion process as shown below:

  • After successfully converting Outlook mailbox to Lotus Notes mailboxes, the software will display a message showing saving location of NSF file as shown below:

SysTools Outlook to Notes software creates a folders named as Converted Outlook PST in the saving location. You can find newly created NSF file inside the Converted Outlook PST folder.

Product Info

Version | : 6.0
Last Updated | : Jan 27, 2011
  • Supported MS Outlook Versions
  • arrow MS Outlook 97, 2000, 2002, 2003, 2007 & 2010

  • Table of Contents
  • arrow Overview

  • arrow Convert Configured Outlook Mailboxes to Lotus Notes


Steps to Convert Orphaned Outlook Mailboxes to Lotus Notes

Open SysTools Outlook to Notes.
Go to Start menu » Programs » SysTools Outlook to Notes » SysTools Outlook to Notes. Software will display the following screen:

  • To convert orphaned PST files or any other PST files stored in some other location to Lotus Notes, select Convert Other PST File as shown below:

  • After selecting Convert Other PST File option, Browse button will be automatically activated. Now click the rowse button to select Outlook PST file:

  • After clicking on Browse button, choose or select PST file and Click on Open button from the following box:

  • After selecting the PST file, click the Export Mailbox button fromfollowing screen:

  • Software will show all the folders present inside the selected Outlook PST mailbox. View all the folders of the selected Outlook Mailbox on Mailbox Folders pane as shown below:

  • Select the folders that you want to convert. To select all the folders check mark on Outlook Mailbox name, all folders will automatically get selected as shown below:

  • To convert only selected folders, select the specific folders. for example if you want to convert only calendars, contacts & journals to Lotus Notes then select only Calendars, Contacts, Journals folder as shown below:

  • After selecting the Mailbox folders click on Start Conversion button as shown below to start the conversion process:

  • After this Browse for Folder screen appears, which allows you to choose the location where software will save the new NSF file:

  • Now choose the location where you want to save the NSF file and click on OK button.
  • After choosing the saving location, software displays following box:

  • Now you can enter desired file name for NSF file in the Enter NSF File Name and click the Export mailbox button field as shown below:

  • Software will start Outlook to Lotus Notes conversion process as shown below:

  • After successfully converting Outlook mailbox to Lotus Notes mailboxes, the software will display a message showing saving location of NSF file as shown below:

SysTools Outlook to Notes software creates a folders named as Converted Outlook PST in the saving location. You can find newly created NSF file inside the Converted Outlook PST folder.

Product Info

Version | : 6.0
Last Updated | : Jan 27, 2011
  • Supported MS Outlook Versions
  • arrow MS Outlook 97, 2000, 2002, 2003, 2007 & 2010

  • Table of Contents
  • arrow Overview

  • arrow Convert Configured Outlook Mailboxes to Lotus Notes


Difference Between Demo & Full version of Outlook to Notes Software

Demo Version of SysTools Outlook to Notes Software

Demo Version is basically product demonstration for you before you make the payment. It is for you to evaluate the product prior to its purchase. Also, this trial version is useful in getting acquainted with the interface of the product. FREE Demo Version of SysTools Outlook to Notes software allows you to exportonly 15 items (emails/calendars/contacts/journals/tasks etc) of MS Outlook to Lotus Notes database.

Full Licensed Version of SysTools Outlook to Notes software

Full Licensed Version of SysTools Outlook to Notes software allows you to convert unlimited PST files of Outlook to Notes. There is no size limit for conversion with full version of Outlook to Notes software. You can convert any number of emails/calendars/contacts/journals/tasks etc of MS Outlook PST file to Lotus Notes NSF database. Unlike demo version, full version does not limit the number of items to be converted from Outlook to Lotus Notes.

Product Info

Version | : 6.0
Last Updated | : Jan 27, 2011
  • Supported MS Outlook Versions
  • arrow MS Outlook 97, 2000, 2002, 2003, 2007 & 2010

  • Table of Contents
  • arrow Overview

  • arrow Convert Configured Outlook Mailboxes to Lotus Notes


Purchase License of SysTools Outlook to Notes

You can purchase SysTools Outlook to Notes software to convert all items of Outlook PST file to Lotus Notes NSF File. By having Outlook to Notes tool, you can convert all PST files including Inbox, Sent Items, Drafts, Deleted Items, Outbox, other sub folders and other items such as attachments, images, email properties, email formatting, alarms, appointments, calendars, address book, tasks, to-do list, journals of MS Outlook to Lotus Notes. These are the steps to follow to get a license for SysTools Outlook to Notes software:

  • Go to our Secure Order Page from the given link: http://www.systoolsgroup.com/outlook-to-notes/order-now.html
  • Choose the required license type
    • Personal License: License for one person to use the program for non-commercial purposes in non-business, non commercial environment at one computer. This is intended to be used at home for private use. This License allows converting of unlimited files on single machine. It is not transferable to another machine once deployed.
    • Business License: License for one person/organization to use the program on multiple computers. This License is valid for single business unit or single geographical location. This product license will be assigned to the organization name provided at the time of purchase. It allows converting of unlimited files. It is not transferable to another business unit/department/geographical location once deployed.
    • Enterprise License: License for one organization to use the program on multiple computers across the globe. This product license will be assigned to the organization name provided at the time of purchase. It allows converting unlimited files. It is not transferable to another organization once deployed.
  • Now choose the payment gateway mode (PayPal, 2Checkout)
  • Click the ‘Buy Online’ link and enter ordering information
  • After making the payment, user will receive FULL version Download Link via email

Product Info

Version | : 6.0
Last Updated | : Jan 27, 2011
  • Supported MS Outlook Versions
  • arrow MS Outlook 97, 2000, 2002, 2003, 2007 & 2010

  • Table of Contents
  • arrow Overview

  • arrow Convert Configured Outlook Mailboxes to Lotus Notes


Online Support for SysTools Outlook to Notes

Web Support

FAQS Database:

If you have queries relating to the use of SysTools Outlook to Notes, you can visit our online FAQs to have some more clarification to the usage of the software.

Online Help: http://www.systoolsfaqs.com

Visit Our Website: http://www.systoolsgroup.com

Chat Support :

You can also get the help of our experts online by visiting our chat support section. You can communicate directly to our experts online.

Chat Support: http://messenger.providesupport.com/messenger/evan.html

Knowledgebase :

Visit our knowledgebase section for SysTools range of products: Click to visit

Email Support :

For Sales: sales@systoolsgroup.com

For Support: support@systoolsgroup.com

Product Info

Version | : 6.0
Last Updated | : Jan 27, 2011
  • Supported MS Outlook Versions
  • arrow MS Outlook 97, 2000, 2002, 2003, 2007 & 2010

  • Table of Contents
  • arrow Overview

  • arrow Convert Configured Outlook Mailboxes to Lotus Notes


Copyright Notice

SysTools Software, accompanied user manual and documentation are copyright of SysTools Software, with all rights reserved. under the copyright laws, this user manual cannot be reproduced in any form without the prior written permission of SysTools Software. No Patent Liability is assumed, however, with respect to the use of the information contained herein.

© SysTools Software. All rights reserved.

Product Info

Version | : 6.0
Last Updated | : Jan 27, 2011
  • Supported MS Outlook Versions
  • arrow MS Outlook 97, 2000, 2002, 2003, 2007 & 2010

  • Table of Contents
  • arrow Overview

  • arrow Convert Configured Outlook Mailboxes to Lotus Notes


Trademarks

SysTools Outlook to Notes ® is a copyright work of SysTools Software

MS Outlook & Windows are registered trademarks of Microsoft Corporation.

All other brand and product names are trademarks or registered trademarks of their respective companies.

Product Info

Version | : 6.0
Last Updated | : Jan 27, 2011
  • Supported MS Outlook Versions
  • arrow MS Outlook 97, 2000, 2002, 2003, 2007 & 2010

  • Table of Contents
  • arrow Overview

  • arrow Convert Configured Outlook Mailboxes to Lotus Notes


Disclaimer Notice

The software available for downloading through Internet sites and published by SysTools (the "Software") is provided pursuant to this license agreement. SysTools Software encourages you to know the possible risks involved in the download and use of the Software from the internet. You are solely responsible for protecting yourself, your data, your systems and your hardware used in connection with this software. SysTools shall not be liable for any damages suffered from the use of the Software.

BY USING THIS SOFTWARE, YOU EXPRESSLY AGREE THAT ALL RISKS ASSOCIATED WITH THE PERFORMANCE AND QUALITY OF THE SOFTWARE IS ASSUMED SOLELY BY YOU. SYSTOOLS SHALL NOT BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL OR CONSEQUENTIAL DAMAGES ARISING OUT OF THE USE OF OR INABILITY TO USE THE SOFTWARE, EVEN IF SYSTOOLS HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES. THE SOFTWARE IS MADE AVAILABLE BY SYSTOOLS "AS IS" AND "WITH ALL FAULTS". SYSTOOLS DOES NOT MAKE ANY REPRESENTATIONS OR WARRANTIES OF ANY KIND, EITHER EXPRESS OR IMPLIED, CONCERNING THE QUALITY, SAFETY OR SUITABILITY OF THE SOFTWARE, INCLUDING WITHOUT LIMITATION ANY IMPLIED WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE, OR NON-INFRINGEMENT. FURTHER, SYSTOOLS MAKES NO REPRESENTATIONS OR WARRANTIES AS TO THE TRUTH, ACCURACY OR COMPLETENESS OF ANY INFORMATION, STATEMENTS OR MATERIALS CONCERNING THE SOFTWARE THAT IS CONTAINED IN SYSTOOLS SOFTWARE DOWNLOAD SITE. IN NO EVENT WILL SYSTOOLS BE LIABLE FOR ANY INDIRECT, PUNITIVE, SPECIAL, INCIDENTAL OR CONSEQUENTIAL DAMAGES HOWEVER THEY MAY ARISE AND EVEN IF SYSTOOLS HAS BEEN PREVIOUSLY ADVISED OF THE POSSIBILITY OF SUCH DAMAGES.

Product Info

Version | : 6.0
Last Updated | : Jan 27, 2011
  • Supported MS Outlook Versions
  • arrow MS Outlook 97, 2000, 2002, 2003, 2007 & 2010

  • Table of Contents
  • arrow Overview

  • arrow Convert Configured Outlook Mailboxes to Lotus Notes


License Agreement

NOTICE TO USERS:

This End User License Agreement (the "Agreement") is a legally binding agreement between you (either an individual or an entity, the "User"), and SysTools regarding the SysTools software (the "Software" or the" Program"), and b) all successor upgrades, revisions, patches, fixes, modifications, copies, additions or maintenance releases of the Software, if any, licensed to you by SysTools (collectively, the "Updates"), and c) related user documentation and explanatory materials or files provided in written, "online" or electronic form (the "Documentation" and together with the Software and Updates, the "PRODUCT" or the "Distribution Package").

CAREFULLY READ THE FOLLOWING LEGAL AGREEMENT. USE OF THE PRODUCT PROVIDED WITH THIS AGREEMENT CONSTITUTES YOUR ACCEPTANCE OF THESE TERMS. IF YOU DO NOT AGREE TO THE TERMS OF THIS AGREEMENT, DO NOT INSTALL AND/OR USE THE PRODUCT. YOUR USE OF THE PRODUCT IS CONDITIONED UPON COMPLIANCE WITH THE TERMS OF THIS AGREEMENT.

1. Intellectual property rights

The PRODUCT is owned and copyrighted by SysTools.

The Software and any documentation included in the distribution package are protected by national copyright laws and international treaties. Any unauthorized use of the PRODUCT shall result in immediate and automatic termination of this license and may result in criminal and/or civil prosecution.

Your possession, installation or use of the PRODUCT does not transfer to you any title to the intellectual property in the PRODUCT, and you will not acquire any rights in the PRODUCT except as expressly set forth in this Agreement.

2. Scope of the License

You are granted a non-exclusive license to use the PRODUCT as set forth herein.

With the personal license, you can use the PRODUCT as set forth in the Agreement for non-commercial purposes in non-business, non-commercial environment. To use the PRODUCT in a corporate, government or business environment, you should purchase a business license.

If you acquired the Site license, you may use the PRODUCT on unlimited number of computers within one office in one geographic location.

The registered Software may not be rented or leased, but may be permanently transferred together with the accompanying documentation, if the person receiving it agrees to terms of this license. If the software is an update, the transfer must include the update and all previous versions.

You may not create any copy of the PRODUCT. You can make one (1) copy the PRODUCT for backup and archival purposes, provided, however, that the original and each copy is kept in your possession or control, and that your use of the PRODUCT does not exceed that which is allowed in this Agreement. If you permanently transfer the PRODUCT you shall delete all its copies that are in your possession and send SysTools a notice thereof.

The Software unregistered (trial) version may be freely distributed, provided that the distribution package is not modified. No person or company may charge a fee for the distribution of the PRODUCT without written permission from the copyright holder.

You agree not modify, decompile, disassemble, otherwise reverse engineer the licensed Program, unless such activity is expressly permitted by applicable law.

3. Registration code

Registration code - a unique identification file provided to you by SysTools confirming the purchase of the license from SysTools, which may carry the information about the license and enable the full functionality of the Program in accordance with the Agreement.

The Registration Code provided to you by SysTools constitutes confidential proprietary information of SysTools. For purposes hereof, you agree not to transfer, copy, disclose, provide or otherwise make available such confidential information in any form to any third party without the prior written consent of SysTools. You agree to implement reasonable security measures to protect such confidential information provided to you by SysTools.

4. Limited warranties

SysTools DOES NOT WARRANT THAT THE SOFTWARE IS FIT FOR ANY PARTICULAR PURPOSE. SysTools DISCLAIMS ALL OTHER WARRANTIES WITH RESPECT TO THE SOFTWARE, EITHER EXPRESS OR IMPLIED. SOME JURISDICTIONS DO NOT ALLOW THE EXCLUSION OF IMPLIED WARRANTIES OR LIMITATIONS ON HOW LONG AN IMPLIED WARRANTY MAY LAST, SO THE ABOVE LIMITATIONS OR EXCLUSIONS MAY NOT APPLY TO YOU.

5. Legality statement (applicable to password recovery programs only)

The program that is licensed to you is absolutely legal and you can use it provided that you are the legal owner of all files or data you are going to recover through the use of our software or have permission from the legitimate owner to perform these acts. Any illegal use of our software will be solely your responsibility. Accordingly, you affirm that you have the legal right to access all data, information and files that have been hidden.

You further attest that the recovered data, converted files, passwords and/or files will not be used for any illegal purpose. Be aware password recovery and the subsequencial data decryption of unauthorized or otherwise illegally obtained files may constitute theft or another wrongful action and may result in your civil and (or) criminal prosecution.

6. Final provisions

All rights not expressly granted here are reserved by SysTools.

Product Info

Version | : 6.0
Last Updated | : Jan 27, 2011
  • Supported MS Outlook Versions
  • arrow MS Outlook 97, 2000, 2002, 2003, 2007 & 2010

  • Table of Contents
  • arrow Overview

  • arrow Convert Configured Outlook Mailboxes to Lotus Notes